idColumn.header=id
btnAddNew.label=
btnView.label=
keyColumn.header=\u5173\u952E\u5B57
appNameColumn.header=\u5F85\u529E\u6765\u6E90
typeColumn.header=\u5F85\u529E\u7C7B\u578B
btnRefresh.label=
nameColumn.header=\u540D\u79F0
btnQuery.label=
numberColumn.header=\u7F16\u7801
simpleNameColumn.header=\u7B80\u79F0
optTypeColumn.header=\u64CD\u4F5C\u7C7B\u578B
btnExit.label=
modelIdColumn.header=\u5F85\u529E\u552F\u4E00\u6807\u8BC6
param1Column.header=\u53C2\u65701
param2Column.header=\u53C2\u65702
btnRemove.label=
modelNameColumn.header=\u6A21\u5757\u540D
targetsColumn.header=\u5F85\u529E\u6240\u5C5E\u5BF9\u8C61
btnEdit.label=
descriptionColumn.header=\u63CF\u8FF0
